body {
font: 12px/17px Arial, Verdana, sans-serif;
text-align: center;
background: #121315;
color: #f5f5f5;
margin: 0;}

/* DIV ID */

#topheader {
width: 100%;
height: 36px;
background: url(http://www.andromeda-web.com/v5/topheaderbg.jpg) repeat;}

#header {
width: 100%;
height: 251px;
background: url(http://www.andromeda-web.com/v5/headerbg.jpg) repeat;}

#container {
width: 735px;
text-align: center;
margin: 0 auto;}

#content {
width: 735px;
margin: 0 auto; 
text-align: justify;}

#footer {
width: 100%;
background: #212224;
color: #121315;
text-align: center;
border-bottom: 5px solid transparent;}

footer.p {text-align: center; }

table, td, tr {
padding: 3px;
font-size: 9px;
font-weight: none;
color: #565656; }

th {
padding: 3px;
font-size: 0.9em;
font-weight: bold;
text-transform: uppercase;
color: #565656; }

textarea, select {
font-size: 1.0em;
color: #f5f5f5;
padding: 5px;
width: 110px; 
border: 0px solid #cacaca;
background: #212224;
margin-bottom: 2px; }

input {
font-size: 1.0em;
padding: 2px;
border: 1px solid #97bcd7;
background: #212224;
color: #f5f5f5;
margin-bottom: 2px; }

textarea.textbox {
width: 420px;
height: 200px; }

form {
margin-top: 5px; }

#pagetitle, .sectionheader {
font-size: 1.4em;
font-famiy: georgia,times,serif;
font-style: italic;
font-weight: normal;
margin: 0;
padding: 5px;
border-bottom: 2px solid #97bcd7;
}

/*---------------------------------------------------------------------
  Style of story list
------------------------------------------------------------------------*/

div.listbox {
text-align: left;
margin: 0px;
margin-bottom: 5px;
padding: 5px;
color: #f5f5f5;
border-bottom: 3px solid #97bcd7;}

.even {background-color: #212224;}
.odd  {background-color: #121315;}

/*---------------------------------------------------------------------
  Style of story 
------------------------------------------------------------------------*/

div.storynotes {
text-align: left;
margin: 0px;
margin-bottom: 5px;
padding: 5px;
color: #f5f5f5;
border-bottom: 3px solid #97bcd7;
background-color: #212224;}

#story {
font-size: 1.0em;
color: #f5f5f5;
background-color: #121315;
padding: 5px;
border-bottom: 3px solid #97bcd7; 
text-align: left;}

div.respond {
margin: 0 auto; }

div.listboxtext, div.content {
text-align: left;
margin: 0px;
padding: 5px;
color: #f5f5f5;
background: #121315;
border-bottom: 3px solid #97bcd7;}


label {
font-weight: bold; }

#alphabet {margin: 0 auto; padding: 5px;}
#alphabet a:link, #alphabet a:visited { padding: 0 5px 0 5px; border: 1px solid #97bcd7; background: #212224; }
#alphabet a:hover { backgorund: #121315; }

/* CONTENT VARIABLES */

#content h1, #content h3{
font-size: 1.0em;
font-weight: bold;
color: #f5f5f5;
margin: 0px;
padding: 6px;
margin-top: 5px;
background: #212224;
border-bottom: 1px solid #97bcd7;
border-left: 2px solid #212224;
border-right: 2px solid #212224;
}

#content h2, #footer h1 {
font-size: 0.9em;
font-weight: bold;
color: #f8f8f8;
padding-left: 2px;
background: transparent;
border-bottom: 1px solid #212224; }

#content p {font-size: 1.1em; }

/* LINKS, IMAGES */

p { 
margin: 0px;
padding: 3px;
font-size: 1.0em;
color: #f8f8f8;
line-height: 1.5em;}	

p.icons { text-align: center; }
input#name, input#email, input#url, input#captcha {
width: 200px; }

a:link { 
font-weight: bold; 
text-decoration: none; 
font-size: 1.0em;
color: #97bcd7;}

a:visited { 
font-weight: bold; 
text-decoration: none; 
color: #97bcd7;
font-size: 1.0em;}

a:hover, a:active { 
text-decoration: none; 
color: #505a5f;
background-color: transparent;}

img.header {
border: 0px solid;
padding: 0px;
background-color: transparent; }

img a:link {
border: 2px solid #97bcd7;
padding: 3px;
background-color: #121314}	

img a:hover {
border-color: #97bcd7;
background-color: #f2f2f2;}


/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */
#menu_container {margin: 10px 0 4px 0; position:relative; width:735px; height:25px; font-size: 0.9em;}

/* Get rid of the margin, padding and bullets in the unordered lists */
#menu, #menu ul {padding:0; margin:0; list-style-type: none; }

/* Set up the link size, color and borders */
#menu a, #menu a:visited {display:block;width:120px; font-size:11px; color:#97bcd7; height:25px; line-height:24px; text-decoration:none; text-align: left;text-indent:5px; border:1px solid #121315; border-width:1px 0 1px 1px;}

/* Set up the sub level borders */
#menu li ul li a, #menu li ul li a:visited {border-width:0 1px 1px 1px;}
#menu li a.enclose, #menu li a.enclose:visited {border-width:1px;}

/* Set up the list items */
#menu li {float:left; background:#212224;}

/* For Non-IE browsers and IE7 */
#menu li:hover {position:relative;}
/* Make the hovered list color persist */
#menu li:hover > a {background:#121315; color:#f5f5f5;}
/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
#menu li ul {display:none;}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
#menu li:hover > ul {display:block; position:absolute; top:-11px; left:80px; padding:10px 30px 30px 30px; width:120px;}
/* Position the first sub level beneath the top level liinks */
#menu > li:hover > ul {left:-30px; top:16px;}

/* get rid of the table */
#menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #menu li a:hover {position:relative; background:#121315; color:#f5f5f5;}

/* For accessibility of the top level menu when tabbing */
#menu li a:active, #menu li a:focus {background:#121315; color:#f5f5f5;}

/* Set up the pointers for the sub level indication */
#menu li.fly {background:#212224 url(fly.gif) no-repeat right center;}
#menu li.drop {background:#212224 url(drop.gif) no-repeat right center;}


/* This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear */
/* change the drop down levels from display:none; to visibility:hidden; */
* html #menu li ul {visibility:hidden; display:block; position:absolute; top:-11px; left:80px; padding:10px 30px 30px 30px;}
/* keep the third level+ hidden when you hover on first level link */
#menu li a:hover ul ul{visibility:hidden;}
/* keep the fourth level+ hidden when you hover on second level link */
#menu li a:hover ul a:hover ul ul{visibility:hidden;}/* keep the fifth level hidden when you hover on third level link */
#menu li a:hover ul a:hover ul a:hover ul ul{visibility:hidden;}/* keep the sixth level hidden when you hover on fourth level link */
#menu li a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
/* make the second level visible when hover on first level link and position it */
#menu li a:hover ul {visibility:visible; left:-30px; top:14px; lef\t:-31px; to\p:15px;}
/* make the third level visible when you hover over second level link and position it and all further levels */
#menu li a:hover ul a:hover ul{ visibility:visible; top:-11px; left:80px;}
/* make the fourth level visible when you hover over third level link */
#menu li a:hover ul a:hover ul a:hover ul { visibility:visible;}
/* make the fifth level visible when you hover over fourth level link */
#menu li a:hover ul a:hover ul a:hover ul a:hover ul { visibility:visible;}
/* make the sixth level visible when you hover over fifth level link */
#menu li a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul { visibility:visible;}
/* If you can see the pattern in the above IE5.5 and IE6 style then you can add as many sub levels as you like */
